@font-face {
    font-family: "SurfaceMedium";
    src: url('fonts/surface-medium-webfont.eot');
    src: local("SurfaceMedium"), url('fonts/surface-medium-webfont.ttf') format("truetype");
}

/* GLOBALS */
body {
    background: #f7f8f2 url(images/bg_body.jpg?1345111360) repeat-x left top;
    color: #333;
}
a {
    color: #889c00;
}
a.button,
a.button:hover {
    background: url(images/icon_intro_arrow.jpg?1345111360) no-repeat left center;
    color: #889c00;
    padding-left: 20px;
}
a.button:hover {
    text-decoration: underline;
}
#globalWrapper,
#identityWrapper,
#topNav,
#breadcrumbWrapper,
#topGraphicWrapper,
#adLeaderboardWrapper,
#contentWrapperWrapper,
#footer {
    background: #fff;
    width: 950px;
}
#footer {
    background: url(images/bg_footer.png?1345111360) no-repeat center -5px;
    width: 100%;
}

/* WRAPPER */
.header, #contentWrapperWrapper {
    background: url(images/bg_wrapper.png?1345111360) repeat-y center top;
    padding: 0 3px;
}
#globalWrapper {
    background: #ececec;
    border-bottom: 1px solid #dadada;
    padding-top: 5px;
}
#globalContainer {
    margin-right: 20px;
}
#globalLanguage {
    font-size: 12px;
    text-transform: none;
}
#globalLanguage li {
    margin-left: 20px
}
#globalLanguage a {
    color: #888;
}
#globalLanguage a.active {
    color: #555;
    font-weight: normal;
}
#globalSearch .field {
    height: 16px;
    margin: 1px 0 0 0px;
    width: 189px;
    padding: 2px 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
    border: 1px solid #ccc;
}
#globalSearch .button {
    background: none;
    border: none;
    color: #383838;
    font-size: 12px;
    font-weight: bold;
}

/* IDENTITY TOP */

#identityContact {
    background: #fff;
    border: none;
    padding: 20px 0 10px 0;
    margin: 0 auto;
    width: 900px;
}
#identity {

}
#contact {
}
#companyName {
    color: #586c46;
    font-family: 'SurfaceMedium', Arial, sans-serif;
    font-size: 30px;
    line-height: 32px;
    font-weight: normal;
    font-style: normal;

}
#companyTagline {
    margin-top: 0px;
    font-size: 16px;
    color: #a8c100;
    font-style: normal;
}
#actionLine {
    padding-top: 5px;
    font-size: 15px;
    font-style: normal;
    line-height: 1.2em;
    color: #999;
}
#phoneNumber {
    font-family: 'SurfaceMedium', Arial, sans-serif;
    font-size: 34px;
    font-weight:normal;
    font-style:normal;
    line-height: 30px;
    color: #879b00;
    letter-spacing: 1px;
}

/* TOP NAVIGATION */

#topNav {
    border: none;
    padding-top: 10px;
}
#topNav ul {
    background: url(images/bg_topnav.jpg?1345111360) repeat-x left top;
    margin: 0 auto;
    padding-left: 10px;
    padding-bottom: 10px;
    width: 890px;
}
#topNav ul li a {
    color: #586c47;
    font-size: 21px;
    font-family: 'SurfaceMedium', Arial, sans-serif;
    font-weight: normal !important;
    height: 31px;
    line-height: 31px;
    padding: 0 15px;
    text-decoration: none;
}
#topNav ul li a.hasChildren {
    margin-bottom: 20px; /* Same margin as the submenu height*/
}
#topNav ul li a.active,
#topNav ul li a.active:hover {
    background: url(images/bg_topnav_active.jpg?1345111360) repeat-x left top;
    text-decoration: none;
}
#topNav ul li a:hover {
    background-image: url(images/bg_topnav_hover.jpg?1345111360);
}
#topNav ul ul {
    background: none;
    padding-left: 26px !important;
    top: 31px /* Same top as the topmenu height */
}
#topNav ul ul li {
    margin-right: 20px;
}
#topNav ul ul li a {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    padding: 0;
}
#topNav ul ul li a.active,
#topNav ul ul li a.active:hover,
#topNav ul ul li a:hover {
    color: #879b00;
    background: none;
}

#topNav ul li ul {
    padding-left: 5px;
}

/* BREADCRUMB BAR */
#breadcrumbContainer {
    height: 27px;
    padding-left: 26px;
    padding-right: 26px;
    padding-bottom: 10px;
    background: url(images/breadcrump_bgr.jpg?1345111360) repeat-x left top;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.png?1345111360) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 16px;
}
#breadcrumbRight {
    margin-right: 0px;
}

/* TOP GRAPHICS */
#topGraphic{
    display: none;
}
#adLeaderboard{
    background: #eee;
}

/* CONTENT WRAPPER */

.contentArea .h1 {
    font-family: 'SurfaceMedium', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #889c00;
    font-size: 34px;
    line-height: 34px;
}
.contentArea .h2 {
    font-family: 'SurfaceMedium', Arial, sans-serif;
    font-weight: normal;
    color: #889c00;
    font-size: 22px;
    line-height: 22px;
}
.contentArea .h3 {
    color: #666;
    font-size: 18px;
    font-weight: normal;
}
.contentArea .h4 {
    color: #666;
    font-size: 13px;
    line-height: 17px;
}

/* MODULE */
.module {
    color: #333;
    font-size: 12px;
    line-height: 16px;
}

.dotted {
    background: url(images/bg_dotted.gif?1345111360) repeat-x left top;
}

.divider {
    border-color: #ddd;
}

.border hr {
    border-color: #889c00;
}
.formbuilder form {
    background: #f7f8f2;
}
.border hr,
.linklist ul,
.feeds .h2,
.focus .h2,
.formbuilder .h2 {
    border-color: #a8c100;
}
.focus .h4 {
    margin-bottom: 6px;
}
.feeds dl,
.comments dl {
    border-width: 1px;
}
.border .h2 {
    padding-bottom: 5px;
}

.border hr,
.formbuilder .h2 {
    border-bottom-width: 4px;
}

.module.focus {
    padding: 0;
    margin: 0 10px 15px 10px;
    border-bottom: 2px solid #ccc;
}
.module.focus p{
    margin-bottom: 10px;
}

.formbuilder fieldset label{
    text-indent: 4px;
    padding-bottom: 1px;
}

.linklist li,
.comments h4 {
    border-color: #e3e3e3;
}
.linklist li {
    border-bottom: 1px solid #ccc;
}
.linklist li a {
    background-image: url(images/icon_intro_arrow.jpg?1345111360);
    color: #889c00;
    padding-left: 20px;
}

.comments .h4 {
    background: url(images/icon_comment.gif?1345111360) no-repeat left center;
    color: #666;
    font-size: 13px;
    padding-left: 20px;
}
.comments dt a,
.comments .small a {
    color: #666;
}
.feeds .h2 {
    border-bottom-width: 4px;
}
.map .h2,
.hours .h2 {
    border-bottom: none;
    padding-bottom: 0;
}
.map {
    border-color: #ddd;
}
.hours,
.box {
    background: #f0f2e5;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.hours .content {
    background: #fff;
    margin-bottom: 8px;
    padding: 10px 10px 1px 10px;
}
.contact {
    background: none;
    padding: 0;

}
.contact .h2 {
    border-bottom: 4px solid #a8c100;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.contact a {
    color: #66665d;
}
.logos ul {
    background: none;
    padding: 0;
}

.intro a.button {
    font-size: 12px;
}
.intro .h2 {
    line-height: 19px;
    padding-bottom: 0;
}
.external {
    background: #f0f2e5;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
    margin-left: 10px !important;
    margin-right: 10px !important;
    padding: 5px 0;
}
.external a {
    font-family: 'SurfaceMedium', Arial, sans-serif;
    font-weight: normal;
    font-variant: normal;
    font-size: 22px;
    line-height: 20px;
    color: #889c00;
    padding-left: 75px;
    background: none;

}
.external a:hover {
    text-decoration: none;
}
.external .photo {
    background: url(images/360.jpg?1345111360) no-repeat 14px center !important;
    padding-left: 75px;
}
.external .quote {
    background: url(images/quotes.jpg?1345111360) no-repeat 14px center !important;
    padding-left: 75px;
}

.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #333;
}
.gallery .pics li span.pic {
    background: #e3e3e3;
}
.gallery ul.nav {
    border-top: 1px solid #a8c100;
}
.gallery .nav .info {
    color: #666;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111360);
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111360);
}

.formbuilder.simple .h2 {
    border: none;
}
.formbuilder.normal form {
    background: #f0f2e5;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.formbuilder.simple {
    background: #f0f2e5;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
    margin: 0 10px 15px 10px;
}
.formbuilder.simple form {
    background: none;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.formbuilder.simple .h2 {
    background: none;
    padding-bottom: 0;
}
.formbuilder hr {
    border-color: #fff;
}



.formbuilder .button-container {
    display: inline;
    padding: 8px 0 9px 0;
}


/* SUB NAVIGATION */
.subnav a {
    background: url(images/icon_subnav.jpg?1345111360) no-repeat 1px 7px;
    border-bottom: 1px dotted #e3e3e3;
    padding-left: 14px;
    color: #333;
    font-size: 12px;
}
.subnav a:hover {
    color: #666;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px dotted #e3e3e3;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px dotted #e3e3e3;
    color: #879b00;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 14px;
}
.subnav li li li a {
    padding-left: 24px;
}
.subnav li li li li a {
    padding-left: 34px;
}
.subnav li li li li li a {
    padding-left: 44px;
}

/* ADDRESSBAR */
div.address {
    border: none;
    color: #666;
    font-size: 12px;
    height: 31px;
    letter-spacing: 0;
    line-height: 35px;
    margin: 0px 25px 0 25px;
    padding-top: 0px;
    text-align: center;
    text-transform: none;
}


/* POWERED BY BAR */
#poweredByContainer {
    border: none;
    padding-top: 10px;
}
#poweredBy {
    color: #666;
    margin-left: 25px;
}
#poweredByRight {
    margin-right: 25px;

}
.checkoutArea .shopButtonWrapper, .contentArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.formbuilder .button, .contentArea .shopButton {
    background: url(images/shopButton_bg.png?1345111360) repeat-x left center;
    width: auto;
    color: #586C47;
    font-weight: bold;
    font-size: 14px !important;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    border: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 2px #999999;
    box-shadow: 0 1px 2px #999999;
}
.checkoutArea .shopButton,
.contentAreaA .shopButton,
.contentAreaB .shopButton,
.contentAreaC .shopButton,
.contentAreaD .shopButton,
.contentAreaE .shopButton,
.contentAreaF .shopButton {
    width: 100%;
}
.formbuilder .button-container:after, .checkoutArea .shopButtonWrapper:after {
    pointer-events:none;
    display: block;
    height: 0;
    font-size: 14px;
    content: ' ➔';
    color: #586C47;
    /* just to be sure if at one point selectivizr or equivalent js lib would be installed */
    *display: none; /* IE7 hack */
    _display: none; /* IE6 hack */
}
.formbuilder .button-container:after {
    position: absolute;
    top: 21px;
    right: 6px;
}
.checkoutArea .shopButtonWrapper:after {
    position: relative;
    top: -22px;
    right: 6px;
}
.formbuilder .button, .checkoutArea .shopButton {
    padding: 0 22px 0 10px;
    *padding: 0 10px; /* IE7 hack */
    _padding: 0 10px; /* IE6 hack */
}
/* IE8 hack */
@media \0screen {
    .formbuilder .button-container:after, .checkoutArea .shopButtonWrapper:after {
        display: none;
    }
    .formbuilder .button, .checkoutArea .shopButton {
        padding: 0 10px;
    }
}
.formbuilder.simple .button {
    margin: 15px 0 0 0;
}
